Subject: RE: Perhaps clarify: #825 - IASA responsibilities regarding IPR

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Tue, 1 Feb 2005 15:28:33 +0100

Inline

> -----Original Message-----
> From: Margaret Wasserman [mailto:[email-masked]]
> Sent: Tuesday, February 01, 2005 15:21
> To: Wijnen, Bert (Bert); Contreras, Jorge; Harald Tveit Alvestrand;
> [email-masked]
> Subject: RE: Perhaps clarify: #825 - IASA responsibilities 
> regarding IPR
> 
> 
> At 12:16 PM +0100 2/1/05, Wijnen, Bert (Bert) wrote:
> >              <t>
> >                  The IASA is responsible for managing all intellectual
> >                  property rights (IPR), including but not limited to
> >                  trademarks, and copyrights, that belong to the IETF.
> 
> Is this really what we want to say? 

I believe so. The above is theadditional responsibility for IASA.

The text you are stating below is already in the document (in some form)
in other places.

Bert
> Or do we want to say  something like:
> 
> The IASA is responsible for managing all intellectual property rights 
> (IPR) related to IETF administrative support, including but not 
> limited to trademarks, copyrights, attendance lists, tools, etc.?
> 
> We have an IPR WG and have undertaken a mammoth effort to define our 
> standards-related IPR and how that will be assigned and managed, and 
> I am not sure that we want to hand management of that IPR over to the 
> IASA/IAOC, do we?  Given the number of the people in the community 
> that were involved/interested in that effort, I think that we may 
> continue to want direct community control over the standards-related 
> IPR.
> 
> Margaret
> 
> 
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: John Leslie <[email-masked]>
Date: Tue, 1 Feb 2005 15:23:33 -0500

Wijnen, Bert (Bert) <[email-masked]> wrote:
> To: Margaret Wasserman <[email-masked]>,

   I must admit to thinking we were moving away from all-inclusive language
here. As I read this, we'd be _asking_ the IASA to constantly increase the
scope of this responsibility as folks allege that new areas should be
considered "Intellectual Property Rights".

> I believe so. The above is theadditional responsibility for IASA.

   I'm afraid I don't understand this reply.

>> continue to want direct community control over the standards-related 

   Clearly there are some things we _do_ want to hand over to IASA; but
a blanket redirection of everything the IPR WG (and others) have been
working on _to_ the IASA seems out of line with what has been discussed.

P.S: I'm prepared to live with whatever Jorge recommends; but I'd really
prefer to avoid open-ended reassignments.

--
John Leslie <[email-masked]>